<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="IndexControl"
	description="Управление индексной картинкой" fileName="NPCIndexControl.jar"
	className="org.mati.npc.faces.indexcontrol.NPCIndexControl" version="9115"
	time="17.02.2009 01:05:43">

	<!--INLINKS BEGIN-->
	<INLink name="IndexControl" description="Связь с компонентом индексной картинки."
		interfaceName="org.mati.npc.components.interfaces.indeximage.IndexControl"
		linksNumber="0" nullable="true">
	</INLink>

	<INLink name="InUniversal"
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</INLink>
	<!--INLINKS END-->

	<!--OUTLINKS BEGIN-->
	<OUTLink name="OutIndexView" description="Исходящая связь для индексной картинки"
		interfaceName="org.mati.npc.components.interfaces.indeximage.IndexView"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutComponent" description="Исходящая связь для компонент"
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</OUTLink>
	<!--OUTLINKS END-->

	<!--PROPERTIES BEGIN-->
	<Attribute name="IndexProperties" description="Настройка индексной картинки"
		type="org.mati.npc.core.utils.indeximage.IndexProperties" nullable="false">
	</Attribute>
	<!--PROPERTIES END-->
</ClassComponent>